/* media query
------------------------------------------ */
/* display
------------------------------------------ */
.is-show-pc {
  display: block;
}
@media (max-width: 767px) {
  .is-show-pc {
    display: none;
  }
}

.is-show-sp {
  display: none;
}
@media (max-width: 767px) {
  .is-show-sp {
    display: block;
  }
}

/* function
------------------------------------------ */
.main-area {
  overflow: clip;
}

.us_it * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.us_it {
  /* mixin
  ------------------------------------------ */
  background-color: #000;
  color: #fff;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 400;
  font-style: normal;
  padding-bottom: calc(130 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it {
    padding-bottom: calc(150 * 100vw / 750);
  }
}
.us_it .reverse {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 767px) {
  .us_it .reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.us_it .link-btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: calc(273 * 100vw / 1440);
  height: calc(52 * 100vw / 1440);
  border: calc(2 * 100vw / 1440) solid #fff;
  font-size: calc(20 * 100vw / 1440);
  letter-spacing: 0.02em;
}
@media (max-width: 767px) {
  .us_it .link-btn {
    width: calc(449 * 100vw / 750);
    height: calc(86 * 100vw / 750);
    border: calc(3 * 100vw / 750) solid #fff;
    font-size: calc(33 * 100vw / 750);
  }
}
.us_it .link-btn span {
  position: relative;
  padding-right: calc(32 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .link-btn span {
    padding-right: calc(52 * 100vw / 750);
  }
}
.us_it .link-btn span::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  background-image: url("../img/icon_arrow.svg");
  background-size: cover;
  width: calc(20 * 100vw / 1440);
  height: calc(20 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .link-btn span::after {
    width: calc(32 * 100vw / 750);
    height: calc(32 * 100vw / 750);
  }
}
.us_it .section-ttl {
  font-size: calc(100 * 100vw / 1440);
  font-family: "forma-djr-micro", sans-serif;
  font-weight: 300;
  font-style: normal;
  letter-spacing: -0.047em;
}
@media (max-width: 767px) {
  .us_it .section-ttl {
    font-size: calc(100 * 100vw / 750);
  }
}
.us_it .section-ttl-wrapper {
  position: relative;
}
.us_it .section-ttl-credit {
  font-family: "forma-djr-micro", sans-serif;
  font-weight: 300;
  font-style: normal;
  text-decoration: underline;
  font-size: calc(25 * 100vw / 1440);
  letter-spacing: -0.027em;
}
@media (max-width: 767px) {
  .us_it .section-ttl-credit {
    font-size: calc(30 * 100vw / 750);
  }
}
.us_it .section-txt {
  font-size: calc(16 * 100vw / 1440);
  line-height: 1.8125;
  text-align: justify;
  letter-spacing: 0.04em;
}
@media (max-width: 767px) {
  .us_it .section-txt {
    font-size: calc(22 * 100vw / 750);
    line-height: 1.81818182;
  }
}
.us_it .mv {
  position: relative;
  overflow: hidden;
}
.us_it .mv-logo {
  width: calc(1310 * 100vw / 1440);
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 10;
  pointer-events: none;
}
@media (max-width: 767px) {
  .us_it .mv-logo {
    width: calc(685 * 100vw / 750);
  }
}
.us_it .mv-image {
  position: absolute;
}
.us_it .mv-01 {
  width: calc(598 * 100vw / 1440);
  left: 0;
  bottom: 0;
  z-index: 7;
}
@media (max-width: 767px) {
  .us_it .mv-01 {
    width: calc(530 * 100vw / 750);
    left: auto;
    right: 0;
    bottom: 0;
  }
}
.us_it .mv-02 {
  width: calc(724 * 100vw / 1440);
  top: 0;
  right: calc(202 * 100vw / 1440);
  z-index: 6;
}
@media (max-width: 767px) {
  .us_it .mv-02 {
    width: calc(646 * 100vw / 750);
    top: calc(105 * 100vw / 750);
    right: calc(0 * 100vw / 750);
  }
}
.us_it .mv-03 {
  width: calc(806 * 100vw / 1440);
  right: calc(0 * 100vw / 1440);
  top: 0;
  z-index: 5;
}
@media (max-width: 767px) {
  .us_it .mv-03 {
    width: calc(701 * 100vw / 750);
    top: auto;
    left: 0;
    bottom: calc(66 * 100vw / 750);
  }
}
.us_it .mv-04 {
  width: calc(531 * 100vw / 1440);
  left: calc(280 * 100vw / 1440);
  top: calc(30 * 100vw / 1440);
  z-index: 4;
}
@media (max-width: 767px) {
  .us_it .mv-04 {
    width: calc(546 * 100vw / 750);
    left: calc(54 * 100vw / 750);
    top: calc(66 * 100vw / 750);
  }
}
.us_it .mv-05 {
  width: calc(566 * 100vw / 1440);
  left: calc(154 * 100vw / 1440);
  bottom: calc(0 * 100vw / 1440);
  z-index: 3;
}
@media (max-width: 767px) {
  .us_it .mv-05 {
    width: calc(536 * 100vw / 750);
    left: 0;
    top: 0;
    bottom: auto;
  }
}
.us_it .mv-06 {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(720 * 100vw / 1440);
  z-index: 2;
}
@media (max-width: 767px) {
  .us_it .mv-06 {
    width: 100%;
    margin: 0;
  }
}
.us_it .mv-07 {
  width: 100%;
}
.us_it .hero {
  margin: calc(155 * 100vw / 1440) calc(127 * 100vw / 1440) 0 calc(150 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .hero {
    margin: calc(184 * 100vw / 750) calc(0 * 100vw / 750) 0 calc(0 * 100vw / 750);
  }
}
.us_it .hero-column-01 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 767px) {
  .us_it .hero-column-01 {
    display: block;
  }
}
.us_it .hero-column-02 {
  margin-top: calc(-30 * 100vw / 1440);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media (max-width: 767px) {
  .us_it .hero-column-02 {
    margin-top: 0;
    display: block;
  }
}
@media (max-width: 767px) {
  .us_it .hero-urban-essence {
    margin: 0 auto 0 calc(60 * 100vw / 750);
  }
}
.us_it .hero-urban-essence-ttl {
  width: calc(334 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .hero-urban-essence-ttl {
    width: calc(420 * 100vw / 750);
  }
}
.us_it .hero-urban-essence-txt {
  margin-top: calc(40 * 100vw / 1440);
  font-size: calc(18 * 100vw / 1440);
  line-height: 1.77777778;
  letter-spacing: 0.04em;
}
@media (max-width: 767px) {
  .us_it .hero-urban-essence-txt {
    margin-top: calc(60 * 100vw / 750);
    width: auto;
    font-size: calc(25 * 100vw / 750);
    line-height: 2;
  }
}
.us_it .hero-photo {
  position: relative;
  width: calc(471 * 100vw / 1440);
  height: calc(548 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .hero-photo {
    margin: calc(150 * 100vw / 750) 0 0 auto;
    width: calc(529 * 100vw / 750);
    height: calc(716 * 100vw / 750);
  }
}
.us_it .hero-photo-01 {
  width: calc(375 * 100vw / 1440);
  position: absolute;
  top: calc(0 * 100vw / 1440);
  left: calc(0 * 100vw / 1440);
  z-index: 1;
  opacity: 0;
}
@media (max-width: 767px) {
  .us_it .hero-photo-01 {
    width: calc(494 * 100vw / 750);
  }
}
.us_it .hero-photo-02 {
  width: calc(251 * 100vw / 1440);
  position: absolute;
  top: calc(100 * 100vw / 1440);
  right: calc(0 * 100vw / 1440);
  z-index: 2;
  opacity: 0;
}
@media (max-width: 767px) {
  .us_it .hero-photo-02 {
    width: calc(330 * 100vw / 750);
    top: calc(115 * 100vw / 750);
    right: calc(30 * 100vw / 750);
  }
}
.us_it .hero-photo-03 {
  width: calc(251 * 100vw / 1440);
  position: absolute;
  bottom: calc(0 * 100vw / 1440);
  right: calc(87 * 100vw / 1440);
  z-index: 3;
  opacity: 0;
}
@media (max-width: 767px) {
  .us_it .hero-photo-03 {
    width: calc(330 * 100vw / 750);
    right: calc(75 * 100vw / 750);
  }
}
@media (max-width: 767px) {
  .us_it .hero-in-transit {
    margin: calc(58 * 100vw / 750) auto 0 calc(60 * 100vw / 750);
  }
}
.us_it .hero-in-transit-ttl {
  width: calc(221 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .hero-in-transit-ttl {
    width: calc(250 * 100vw / 750);
  }
}
.us_it .hero-in-transit-txt {
  margin-top: calc(35 * 100vw / 1440);
  width: calc(433 * 100vw / 1440);
  font-size: calc(16 * 100vw / 1440);
  line-height: 1.8125;
  letter-spacing: 0.04em;
}
@media (max-width: 767px) {
  .us_it .hero-in-transit-txt {
    margin-top: calc(40 * 100vw / 750);
    width: calc(523 * 100vw / 750);
    font-size: calc(22 * 100vw / 750);
    line-height: 1.81818182;
  }
}
.us_it .hero-in-transit-btn {
  margin-top: calc(52 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .hero-in-transit-btn {
    margin-top: calc(50 * 100vw / 750);
  }
}
.us_it .hero-shop {
  margin-top: calc(180 * 100vw / 1440);
  width: calc(428 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .hero-shop {
    margin: calc(90 * 100vw / 750) auto 0 calc(60 * 100vw / 750);
    width: auto;
  }
}
.us_it .hero-shop-detail {
  font-size: calc(18 * 100vw / 1440);
  line-height: 1.77777778;
  letter-spacing: 0.04em;
}
@media (max-width: 767px) {
  .us_it .hero-shop-detail {
    font-size: calc(24 * 100vw / 750);
    line-height: 1.66666667;
  }
}
.us_it .hero-shop-detail a {
  text-decoration: underline;
}
.us_it .hero-shop-detail dt {
  font-weight: 700;
}
.us_it .boston {
  margin-top: calc(47 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .boston {
    margin-top: calc(350 * 100vw / 750);
  }
}
.us_it .boston-photo-01 {
  width: calc(472 * 100vw / 1440);
  margin: 0 auto 0 calc(90 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .boston-photo-01 {
    width: calc(550 * 100vw / 750);
    margin: 0 0 0 auto;
  }
}
.us_it .boston-photo-03 {
  width: calc(428 * 100vw / 1440);
  margin: calc(-90 * 100vw / 1440) auto 0 calc(190 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .boston-photo-03 {
    width: calc(460 * 100vw / 750);
    margin: calc(200 * 100vw / 750) calc(60 * 100vw / 750) 0 auto;
  }
}
.us_it .boston-photo-04 {
  width: calc(336 * 100vw / 1440);
  margin: calc(-250 * 100vw / 1440) calc(138 * 100vw / 1440) 0 auto;
}
@media (max-width: 767px) {
  .us_it .boston-photo-04 {
    width: calc(460 * 100vw / 750);
    margin: calc(150 * 100vw / 750) auto 0 calc(60 * 100vw / 750);
  }
}
.us_it .boston-wrapper {
  width: calc(428 * 100vw / 1440);
  margin: calc(-410 * 100vw / 1440) calc(136 * 100vw / 1440) 0 auto;
}
@media (max-width: 767px) {
  .us_it .boston-wrapper {
    width: auto;
    margin: calc(148 * 100vw / 750) auto 0 calc(45 * 100vw / 750);
  }
}
@media (max-width: 767px) {
  .us_it .boston-slider {
    width: calc(468 * 100vw / 750);
    margin: 0 auto 0 0;
  }
}
.us_it .boston-detail {
  margin-top: calc(20 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .boston-detail {
    margin-top: calc(20 * 100vw / 750);
  }
}
.us_it .boston-ttl {
  font-size: calc(88 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .boston-ttl {
    font-size: calc(100 * 100vw / 750);
  }
}
@media (max-width: 767px) {
  .us_it .boston-ttl-wrapper {
    display: inline-block;
  }
}
.us_it .boston-ttl-credit {
  position: absolute;
  top: calc(16 * 100vw / 1440);
  right: calc(0 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .boston-ttl-credit {
    top: calc(15 * 100vw / 750);
    right: calc(-105 * 100vw / 750);
  }
}
.us_it .boston-txt {
  margin-top: calc(10 * 100vw / 1440);
  width: calc(410 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .boston-txt {
    width: calc(418 * 100vw / 750);
    margin: calc(20 * 100vw / 750) calc(60 * 100vw / 750) 0 auto;
  }
}
.us_it .tote-sticky-area {
  margin-top: calc(210 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .tote-sticky-area {
    margin-top: calc(158 * 100vw / 750);
  }
}
.us_it .tote-sticky-image {
  position: sticky;
  top: calc(82 * 100vw / 1440);
  padding-bottom: calc(380 * 100vw / 1440);
  z-index: 10;
  width: calc(670 * 100vw / 1440);
  margin: 0 auto 0 calc(128 * 100vw / 1440);
  pointer-events: none;
}
@media (max-width: 767px) {
  .us_it .tote-sticky-image {
    width: calc(607 * 100vw / 750);
    margin: 0 calc(53 * 100vw / 750) 0 auto;
    top: calc(266 * 100vw / 750);
    padding-bottom: calc(710 * 100vw / 750);
  }
}
.us_it .tote-photo-01 {
  width: calc(472 * 100vw / 1440);
  margin: 0 auto 0 calc(200 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .tote-photo-01 {
    width: calc(548 * 100vw / 750);
    margin: 0 auto 0 0;
  }
}
.us_it .tote-photo-02 {
  width: calc(336 * 100vw / 1440);
  margin: calc(-252 * 100vw / 1440) calc(222 * 100vw / 1440) 0 auto;
}
@media (max-width: 767px) {
  .us_it .tote-photo-02 {
    width: calc(376 * 100vw / 750);
    margin: calc(146 * 100vw / 750) calc(44 * 100vw / 750) 0 auto;
  }
}
.us_it .tote-photo-04 {
  width: calc(428 * 100vw / 1440);
  margin: calc(-380 * 100vw / 1440) calc(116 * 100vw / 1440) 0 auto;
}
@media (max-width: 767px) {
  .us_it .tote-photo-04 {
    width: calc(376 * 100vw / 750);
    margin: calc(150 * 100vw / 750) auto 0 calc(90 * 100vw / 750);
  }
}
.us_it .tote-wrapper {
  margin: calc(0 * 100vw / 1440) auto 0 calc(90 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .tote-wrapper {
    margin: calc(148 * 100vw / 750) auto 0 calc(45 * 100vw / 750);
  }
}
.us_it .tote-slider {
  width: calc(468 * 100vw / 1440);
  margin: 0 auto 0 0;
}
@media (max-width: 767px) {
  .us_it .tote-slider {
    width: calc(468 * 100vw / 750);
  }
}
.us_it .tote-detail {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: calc(27 * 100vw / 1440);
  width: calc(536 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .tote-detail {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    margin-top: calc(36 * 100vw / 750);
    width: calc(660 * 100vw / 750);
  }
}
.us_it .tote-ttl-wrapper {
  width: calc(201 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .tote-ttl-wrapper {
    width: auto;
    text-align: right;
  }
}
.us_it .tote-credit {
  margin-top: calc(20 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .tote-credit {
    margin-top: calc(10 * 100vw / 750);
  }
}
.us_it .tote-txt {
  width: calc(315 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .tote-txt {
    width: calc(434 * 100vw / 750);
  }
}
.us_it .smalltote {
  margin-top: calc(47 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .smalltote {
    margin-top: calc(250 * 100vw / 750);
  }
}
.us_it .smalltote-photo-01 {
  width: calc(472 * 100vw / 1440);
  margin: 0 auto 0 calc(205 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .smalltote-photo-01 {
    width: calc(552 * 100vw / 750);
    margin: 0 calc(58 * 100vw / 750) 0 auto;
  }
}
.us_it .smalltote-photo-02 {
  width: calc(336 * 100vw / 1440);
  margin: calc(-340 * 100vw / 1440) auto 0 calc(130 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .smalltote-photo-02 {
    width: calc(376 * 100vw / 750);
    margin: calc(147 * 100vw / 750) auto 0 calc(75 * 100vw / 750);
  }
}
.us_it .smalltote-photo-05 {
  margin-top: calc(20 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .smalltote-photo-05 {
    margin-top: calc(20 * 100vw / 750);
  }
}
.us_it .smalltote-photo-06 {
  width: calc(376 * 100vw / 1440);
  margin: calc(-368 * 100vw / 1440) auto 0 calc(200 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .smalltote-photo-06 {
    width: calc(376 * 100vw / 750);
    margin: calc(293 * 100vw / 750) auto 0 calc(60 * 100vw / 750);
  }
}
.us_it .smalltote-wrapper-01 {
  margin: calc(-195 * 100vw / 1440) calc(186 * 100vw / 1440) 0 auto;
}
@media (max-width: 767px) {
  .us_it .smalltote-wrapper-01 {
    margin: calc(198 * 100vw / 750) 0 0 calc(45 * 100vw / 750);
  }
}
.us_it .smalltote-wrapper-02 {
  position: relative;
  margin: calc(36 * 100vw / 1440) calc(158 * 100vw / 1440) 0 auto;
  width: calc(475 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .smalltote-wrapper-02 {
    margin: calc(200 * 100vw / 750) 0 0 0;
    width: auto;
  }
}
.us_it .smalltote-slider {
  width: calc(376 * 100vw / 1440);
  margin: 0 auto 0 0;
}
@media (max-width: 767px) {
  .us_it .smalltote-slider {
    width: calc(468 * 100vw / 750);
    margin: 0 calc(30 * 100vw / 750) 0 auto;
  }
}
.us_it .smalltote-decoration {
  width: calc(336 * 100vw / 1440);
  position: absolute;
  right: calc(-82 * 100vw / 1440);
  bottom: calc(-46 * 100vw / 1440);
  pointer-events: none;
  z-index: 1;
}
@media (max-width: 767px) {
  .us_it .smalltote-decoration {
    width: calc(436 * 100vw / 750);
    right: calc(28 * 100vw / 750);
    bottom: calc(-93 * 100vw / 750);
  }
}
.us_it .smalltote-detail {
  margin-top: calc(20 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .smalltote-detail {
    margin-top: calc(20 * 100vw / 750);
  }
}
.us_it .smalltote-ttl-credit {
  position: absolute;
  bottom: calc(-30 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .smalltote-ttl-credit {
    bottom: calc(-40 * 100vw / 750);
  }
}
.us_it .smalltote-txt {
  margin: calc(5 * 100vw / 1440) 0 0 auto;
  width: calc(377 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .smalltote-txt {
    width: calc(541 * 100vw / 750);
    margin: calc(20 * 100vw / 750) calc(30 * 100vw / 750) 0 auto;
  }
}
.us_it .verticaltote {
  margin-top: calc(64 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .verticaltote {
    margin-top: calc(178 * 100vw / 750);
  }
}
.us_it .verticaltote-photo-02 {
  width: calc(336 * 100vw / 1440);
  margin: calc(0 * 100vw / 1440) calc(226 * 100vw / 1440) 0 auto;
}
@media (max-width: 767px) {
  .us_it .verticaltote-photo-02 {
    width: calc(376 * 100vw / 750);
    margin: calc(162 * 100vw / 750) auto 0 calc(90 * 100vw / 750);
  }
}
.us_it .verticaltote-photo-03 {
  width: calc(376 * 100vw / 1440);
  margin: calc(-408 * 100vw / 1440) calc(126 * 100vw / 1440) 0 auto;
}
@media (max-width: 767px) {
  .us_it .verticaltote-photo-03 {
    width: calc(376 * 100vw / 750);
    margin: calc(148 * 100vw / 750) calc(60 * 100vw / 750) 0 auto;
  }
}
.us_it .verticaltote-wrapper-01 {
  position: relative;
  margin: calc(-238 * 100vw / 1440) auto 0 calc(140 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .verticaltote-wrapper-01 {
    margin: calc(0 * 100vw / 750) calc(45 * 100vw / 750) 0 0;
  }
}
.us_it .verticaltote-wrapper-02 {
  position: relative;
  margin: calc(134 * 100vw / 1440) auto 0 calc(300 * 100vw / 1440);
  width: calc(428 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .verticaltote-wrapper-02 {
    margin: calc(150 * 100vw / 750) auto 0 calc(110 * 100vw / 750);
    width: calc(460 * 100vw / 750);
  }
}
.us_it .verticaltote-decoration-01 {
  width: calc(329 * 100vw / 1440);
  position: absolute;
  top: calc(60 * 100vw / 1440);
  right: calc(-222 * 100vw / 1440);
  pointer-events: none;
}
@media (max-width: 767px) {
  .us_it .verticaltote-decoration-01 {
    width: calc(329 * 100vw / 750);
    top: calc(-42 * 100vw / 750);
    right: calc(-134 * 100vw / 750);
  }
}
.us_it .verticaltote-decoration-02 {
  width: calc(155 * 100vw / 1440);
  position: absolute;
  bottom: calc(-129 * 100vw / 1440);
  left: calc(-155 * 100vw / 1440);
  pointer-events: none;
}
@media (max-width: 767px) {
  .us_it .verticaltote-decoration-02 {
    width: calc(155 * 100vw / 750);
    position: static;
    margin: calc(78 * 100vw / 750) auto 0 calc(-33 * 100vw / 750);
  }
}
.us_it .verticaltote-slider-01 {
  width: calc(428 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .verticaltote-slider-01 {
    width: calc(550 * 100vw / 750);
    margin: 0 0 0 auto;
  }
}
.us_it .verticaltote-detail {
  margin-top: calc(20 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .verticaltote-detail {
    margin-top: calc(20 * 100vw / 750);
  }
}
.us_it .verticaltote-ttl {
  line-height: 0.85;
}
@media (max-width: 767px) {
  .us_it .verticaltote-ttl {
    text-align: right;
  }
}
.us_it .verticaltote-ttl-wrapper {
  position: relative;
}
@media (max-width: 767px) {
  .us_it .verticaltote-ttl-wrapper {
    text-align: right;
  }
}
.us_it .verticaltote-ttl-credit {
  position: absolute;
  top: calc(10 * 100vw / 1440);
  right: calc(-40 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .verticaltote-ttl-credit {
    position: static;
    margin: calc(20 * 100vw / 750) 0 0 auto;
  }
}
.us_it .verticaltote-txt {
  position: absolute;
  top: calc(766 * 100vw / 1440);
  right: calc(-100 * 100vw / 1440);
  width: calc(314 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .verticaltote-txt {
    position: static;
    width: calc(424 * 100vw / 750);
    margin: calc(-112 * 100vw / 750) auto 0 calc(60 * 100vw / 750);
  }
}
.us_it .contents-btn {
  margin: calc(230 * 100vw / 1440) auto 0;
}
@media (max-width: 767px) {
  .us_it .contents-btn {
    margin: calc(123 * 100vw / 750) auto 0;
  }
}
.us_it .lineup {
  margin-top: calc(130 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .lineup {
    margin-top: calc(150 * 100vw / 750);
  }
}
.us_it .lineup-inner {
  padding: 0 calc(76 * 100vw / 1440) 0 calc(90 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .lineup-inner {
    padding: 0 calc(45 * 100vw / 750);
  }
}
.us_it .lineup-ttl {
  font-family: "forma-djr-micro", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: calc(100 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .lineup-ttl {
    font-size: calc(100 * 100vw / 750);
  }
}
.us_it .lineup-txt {
  margin-top: calc(10 * 100vw / 1440);
  font-size: calc(22 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .lineup-txt {
    margin-top: calc(10 * 100vw / 750);
    font-size: calc(22 * 100vw / 750);
    line-height: 1.81818182;
  }
}
.us_it .lineup-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: calc(50 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .lineup-list {
    display: block;
    margin-top: calc(40 * 100vw / 750);
  }
}
.us_it .lineup-list-item {
  width: calc(410 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .lineup-list-item {
    width: auto;
  }
  .us_it .lineup-list-item:not(:first-child) {
    margin-top: calc(40 * 100vw / 750);
  }
  .us_it .lineup-list-item:nth-of-type(2) {
    text-align: right;
  }
}
.us_it .lineup-list-item-txt {
  display: inline-block;
  font-family: "forma-djr-micro", sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: calc(70 * 100vw / 1440);
  letter-spacing: -0.047em;
  margin-top: calc(10 * 100vw / 1440);
}
@media (max-width: 767px) {
  .us_it .lineup-list-item-txt {
    font-size: calc(100 * 100vw / 750);
  }
}
.us_it .footer-btn {
  margin: calc(130 * 100vw / 1440) auto 0;
}
@media (max-width: 767px) {
  .us_it .footer-btn {
    margin: calc(150 * 100vw / 750) auto 0;
  }
}